.version.index /* version checker */
{
	color: #0000E3;
	background-color: #392868;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 800px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u130
{
	z-index: 410;
	height: 120px;
	top: 0px;
}

#u130-bw
{
	z-index: 410;
}

#u2581
{
	z-index: 2;
	height: 800px;
	border-color: #000000;
	position: fixed;
	top: 0px;
	background: #FFFFFF url("../images/meme_bg.jpg") no-repeat center center;
}

#u2581-bw
{
	z-index: 2;
}

#ppu2612
{
	width: 0.01px;
}

#pu2612
{
	z-index: 3;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u2612
{
	z-index: 0;
	width: 960px;
	border-color: #000000;
	background-color: #000000;
	opacity: 0.33;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=33)";
	filter: alpha(opacity=33);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu1463
{
	width: 0.01px;
	padding-bottom: 177.70000000000027px;
	position: relative;
	left: 278px;
	padding-top: 120px;
	z-index: 2;
}

#u1463
{
	z-index: 407;
	width: 145px;
	background: -webkit-gradient(linear, center top, center bottom, from(#534741),color-stop(100%, #2B2608));
	background: -webkit-linear-gradient(top,#534741 ,#2B2608 100%);
	background: -o-linear-gradient(top,#534741 ,#2B2608 100%);
	background: linear-gradient(to bottom,#534741 ,#2B2608 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF534741, endColorstr=#FF2B2608, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF534741', endColorstr='#FF2B2608', GradientType=0)";
	border-color: #000000;
	margin-left: 292px;
	position: relative;
}

#u1029
{
	z-index: 408;
	width: 140px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -5px;
}

#u2780
{
	z-index: 17;
	width: 166px;
	background-color: transparent;
	margin-left: 274px;
	margin-top: 52px;
	position: relative;
}

#pu2597-4
{
	width: 0.01px;
	margin-top: 47px;
}

#u2597-4
{
	z-index: 4;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u2598-9
{
	z-index: 8;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 253px;
}

#u1524
{
	z-index: 20;
	width: 960px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 2220px;
	position: relative;
	margin-right: -10000px;
	margin-top: 800px;
}

#u1526
{
	z-index: 21;
	width: 960px;
	height: 1169px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: -21px;
	background: transparent url("../images/bg2.png") no-repeat center bottom;
}

#u1527
{
	z-index: 23;
	width: 960px;
	height: 1512px;
	border-color: #000000;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 779px;
	background: transparent url("../images/bg3.png") no-repeat left bottom;
}

#u1528
{
	z-index: 24;
	width: 960px;
	height: 1695px;
	border-color: #000000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 779px;
	background: transparent url("../images/bg4.png") no-repeat right bottom;
}

#u1529
{
	z-index: 25;
	width: 960px;
	height: 2081px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 779px;
	background: transparent url("../images/bg5.png") no-repeat right bottom;
}

#u1530
{
	z-index: 26;
	width: 960px;
	height: 2178px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 779px;
	background: transparent url("../images/bg6.png") no-repeat center bottom;
}

#u1531
{
	z-index: 27;
	width: 960px;
	height: 3105px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 779px;
	background: transparent url("../images/bg7.png") no-repeat left bottom;
}

#u2677
{
	z-index: 29;
	width: 173px;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 130px;
	-webkit-border-radius: 130px;
	-khtml-border-radius: 130px;
	border-radius: 130px;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 714px;
	left: 392px;
}

#u2768
{
	z-index: 373;
	width: 72px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 52px;
}

#u1535-4
{
	z-index: 30;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 872px;
	left: 74px;
}

#u1547
{
	z-index: 34;
	width: 404px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1193px;
	left: 533px;
}

#u1540-7
{
	z-index: 36;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1210px;
	left: 558px;
}

#u1538-7
{
	z-index: 43;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1266px;
	left: 618px;
}

#u1537-12
{
	z-index: 50;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1289px;
	left: 739px;
}

#u1539-6
{
	z-index: 62;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1369px;
	left: 739px;
}

#u1543
{
	z-index: 70;
	width: 12px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1297px;
	left: 722px;
}

#u1545
{
	z-index: 72;
	width: 21px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1266px;
	left: 588px;
}

#u1551
{
	z-index: 76;
	width: 219px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1155px;
	left: 185px;
}

#u1553
{
	z-index: 77;
	width: 54px;
	background-color: transparent;
	margin-left: 83px;
	position: relative;
}

#u1555-8
{
	z-index: 79;
	display: block;
	vertical-align: top;
	margin-top: 11px;
	position: relative;
}

#u1552-6
{
	z-index: 87;
	display: block;
	vertical-align: top;
	margin-top: 8px;
	position: relative;
}

#u1559-4
{
	z-index: 93;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3269px;
	left: 598px;
}

#u1560-6
{
	z-index: 97;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3348px;
	left: 598px;
}

#u1565-5
{
	z-index: 107;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3740px;
	left: 74px;
}

#u1562-6
{
	z-index: 112;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3836px;
	left: 74px;
}

#u1570-8
{
	z-index: 122;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1521px;
	left: 613px;
}

#u1569-6
{
	z-index: 130;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1646px;
	left: 613px;
}

#u1574
{
	z-index: 136;
	width: 334px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2151px;
	left: 74px;
}

#u1574_clip
{
	overflow: hidden;
	width: 334px;
	height: 1px;
}

#u1574_img
{
	margin-right: -3px;
}

#u1577-6
{
	z-index: 140;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1993px;
	left: 74px;
}

#u1576-4
{
	z-index: 146;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2105px;
	left: 74px;
}

#u1584
{
	z-index: 150;
	width: 393px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2290px;
	left: 519px;
}

#u1584_clip
{
	overflow: hidden;
	width: 393px;
	height: 1px;
}

#u1584_img
{
	margin-right: -8px;
}

#u1587-5
{
	z-index: 154;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2120px;
	left: 519px;
}

#u1586-6
{
	z-index: 159;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2180px;
	left: 519px;
}

#u1581-6
{
	z-index: 165;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2245px;
	left: 519px;
}

#u1590-7
{
	z-index: 173;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2372px;
	left: 74px;
}

#u1589-6
{
	z-index: 180;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2437px;
	left: 74px;
}

#u1604-9
{
	z-index: 188;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2756px;
	left: 74px;
}

#u1603-6
{
	z-index: 197;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2868px;
	left: 74px;
}

#u1606-7
{
	z-index: 205;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 4003px;
	left: 519px;
}

#u1607-6
{
	z-index: 212;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 4094px;
	left: 519px;
}

#u1614
{
	z-index: 218;
	width: 393px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3020px;
	left: 519px;
}

#u1613-13
{
	z-index: 222;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3038px;
	left: 619px;
}

#u1616-6
{
	z-index: 235;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3168px;
	left: 620px;
}

#u1618-4
{
	z-index: 243;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3425px;
	left: 188px;
}

#u1619-6
{
	z-index: 247;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3545px;
	left: 187px;
}

#u1640-6
{
	z-index: 255;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3284px;
	left: 74px;
}

#u1641-6
{
	z-index: 261;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3341px;
	left: 73px;
}

#u1644
{
	z-index: 267;
	width: 334px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3388px;
	left: 74px;
}

#u1644_clip
{
	overflow: hidden;
	width: 334px;
	height: 6px;
}

#u1644_img
{
	margin-right: -2px;
}

#u1634-6
{
	z-index: 271;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2791px;
	left: 520px;
}

#u1633-4
{
	z-index: 277;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2894px;
	left: 519px;
}

#u1882-4
{
	z-index: 281;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2978px;
	left: 521px;
}

#u1625-5
{
	z-index: 287;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1005px;
	left: 628px;
}

#u1881-4
{
	z-index: 292;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1111px;
	left: 628px;
}

#u1648-8
{
	z-index: 296;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3547px;
	left: 519px;
}

#u1647-6
{
	z-index: 304;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3664px;
	left: 518px;
}

#u1651
{
	z-index: 310;
	width: 393px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3715px;
	left: 519px;
}

#u1651_clip
{
	overflow: hidden;
	width: 393px;
	height: 8px;
}

#u1651_img
{
	margin-right: -4px;
}

#u1594-4
{
	z-index: 314;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2518px;
	left: 518px;
}

#u1595-4
{
	z-index: 318;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2557px;
	left: 519px;
}

#u1599-4
{
	z-index: 322;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2614px;
	left: 519px;
}

#u1596-6
{
	z-index: 326;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2642px;
	left: 519px;
}

#u1900-4
{
	z-index: 334;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 939px;
	left: 74px;
}

#u2407-5
{
	z-index: 340;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 4030px;
	left: 73px;
}

#u2410-4
{
	z-index: 345;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 4130px;
	left: 74px;
}

#u1636
{
	z-index: 349;
	width: 331px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3089px;
	left: 76px;
}

#u1638-6
{
	z-index: 351;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2974px;
	left: 73px;
}

#u2420-4
{
	z-index: 357;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3065px;
	left: 74px;
}

#u1629-6
{
	z-index: 363;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1726px;
	left: 74px;
}

#u2422-4
{
	z-index: 369;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1850px;
	left: 74px;
}

#s3
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 800px;
}

#scro
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 1000px;
}

#s4
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#pamphletu2613
{
	z-index: 452;
	width: 0.01px;
	height: 509px;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 24px;
}

#u2624
{
	position: absolute;
	width: 912px;
	background-color: transparent;
	top: 22px;
}

#u2624popup
{
	z-index: 453;
}

#u2626
{
	z-index: 454;
	width: 912px;
	height: 456px;
	border-style: none;
	border-color: #999999;
	background-color: #DEDEDE;
	margin-right: -10000px;
	position: relative;
}

#u2638
{
	z-index: 455;
	width: 912px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3090
{
	z-index: 457;
	width: 110px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 376px;
	left: 778px;
}

#u2684
{
	z-index: 458;
	width: 912px;
	height: 456px;
	border-style: none;
	border-color: #999999;
	background-color: #DEDEDE;
	margin-right: -10000px;
	position: relative;
}

#u2715
{
	z-index: 459;
	width: 912px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3121
{
	z-index: 461;
	width: 110px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 376px;
	left: 778px;
}

#u2689
{
	z-index: 462;
	width: 912px;
	height: 456px;
	border-style: none;
	border-color: #999999;
	background-color: #DEDEDE;
	margin-right: -10000px;
	position: relative;
}

#u2722
{
	z-index: 463;
	width: 912px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3123
{
	z-index: 465;
	width: 110px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 376px;
	left: 778px;
}

#u2691
{
	z-index: 466;
	width: 912px;
	height: 456px;
	border-style: none;
	border-color: #999999;
	background-color: #DEDEDE;
	margin-right: -10000px;
	position: relative;
}

#u2728
{
	z-index: 467;
	width: 912px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3125
{
	z-index: 469;
	width: 110px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 376px;
	left: 778px;
}

#u2693
{
	z-index: 470;
	width: 912px;
	height: 456px;
	border-style: none;
	border-color: #999999;
	background-color: #DEDEDE;
	margin-right: -10000px;
	position: relative;
}

#u2734
{
	z-index: 471;
	width: 912px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3127
{
	z-index: 473;
	width: 110px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 376px;
	left: 778px;
}

#u2695
{
	z-index: 474;
	width: 912px;
	height: 456px;
	border-style: none;
	border-color: #999999;
	background-color: #DEDEDE;
	margin-right: -10000px;
	position: relative;
}

#u2740
{
	z-index: 475;
	width: 912px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3129
{
	z-index: 477;
	width: 110px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 376px;
	left: 778px;
}

#u2697
{
	z-index: 478;
	width: 912px;
	height: 456px;
	border-style: none;
	border-color: #999999;
	background-color: #DEDEDE;
	margin-right: -10000px;
	position: relative;
}

#u2746
{
	z-index: 479;
	width: 912px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3131
{
	z-index: 481;
	width: 110px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 376px;
	left: 778px;
}

#u2699
{
	z-index: 482;
	width: 912px;
	height: 456px;
	border-style: none;
	border-color: #999999;
	background-color: #DEDEDE;
	margin-right: -10000px;
	position: relative;
}

#u2752
{
	z-index: 483;
	width: 912px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3133
{
	z-index: 485;
	width: 110px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 376px;
	left: 778px;
}

#u2701
{
	z-index: 486;
	width: 912px;
	height: 456px;
	border-style: none;
	border-color: #999999;
	background-color: #DEDEDE;
	margin-right: -10000px;
	position: relative;
}

#u2758
{
	z-index: 487;
	width: 912px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3135
{
	z-index: 489;
	width: 110px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 376px;
	left: 778px;
}

#u2620
{
	z-index: 490;
	width: 225px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 494px;
	left: 631px;
}

#u2622
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #B87946;
}

#u2622:hover
{
	border-color: #999999;
	background-color: #B87946;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u2688
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #B87946;
	left: 26px;
}

#u2688:hover
{
	border-color: #999999;
	background-color: #B87946;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u2690
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #B87946;
	left: 52px;
}

#u2690:hover
{
	border-color: #999999;
	background-color: #B87946;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u2692
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #B87946;
	left: 78px;
}

#u2692:hover
{
	border-color: #999999;
	background-color: #B87946;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u2694
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #B87946;
	left: 104px;
}

#u2694:hover
{
	border-color: #999999;
	background-color: #B87946;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u2696
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #B87946;
	left: 130px;
}

#u2696:hover
{
	border-color: #999999;
	background-color: #B87946;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u2698
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #B87946;
	left: 156px;
}

#u2698:hover
{
	border-color: #999999;
	background-color: #B87946;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u2700
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #B87946;
	left: 182px;
}

#u2700:hover
{
	border-color: #999999;
	background-color: #B87946;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u2702
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #B87946;
	left: 208px;
}

#u2702:hover
{
	border-color: #999999;
	background-color: #B87946;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u2622.PamphletThumbSelected,#u2688.PamphletThumbSelected,#u2690.PamphletThumbSelected,#u2692.PamphletThumbSelected,#u2694.PamphletThumbSelected,#u2696.PamphletThumbSelected,#u2698.PamphletThumbSelected,#u2700.PamphletThumbSelected,#u2702.PamphletThumbSelected
{
	border-color: #999999;
	background-color: #FFFFFF;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u2614
{
	position: absolute;
	width: 30px;
	border-color: #DEDEDE;
	background-color: transparent;
	left: 424px;
}

#u2614:hover
{
	border-color: #999999;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	margin: 0px;
}

#u2615-6
{
	z-index: 501;
	width: 20px;
	min-height: 70px;
	background-color: transparent;
	line-height: 20px;
	color: #888888;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 5px;
}

#u2663
{
	z-index: 507;
	width: 32px;
	background-color: transparent;
}

#u2616
{
	position: absolute;
	width: 30px;
	border-color: #DEDEDE;
	background-color: transparent;
	left: 459px;
}

#u2616:hover
{
	border-color: #999999;
	opacity: 0.66;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=66)";
	filter: alpha(opacity=66);
	margin: 0px;
}

#u2617-6
{
	z-index: 511;
	width: 20px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #888888;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 5px;
}

#u2670
{
	z-index: 517;
	width: 32px;
	background-color: transparent;
}

#u2618
{
	position: absolute;
	width: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: 7px;
	left: 871px;
}

#u2619-6
{
	z-index: 521;
	width: 22px;
	min-height: 33px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
}

#u2619-6:hover
{
	opacity: 0.48;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=48)";
	filter: alpha(opacity=48);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	margin: 6px -10000px 0px 0px;
}

#u2647
{
	z-index: 527;
	width: 27px;
	background-color: transparent;
}

#u2663_img,#u2670_img,#u2647_img
{
	vertical-align: bottom;
}

#pu1486
{
	width: 0.01px;
	padding-bottom: 4149px;
	margin-left: -100px;
	margin-top: -4155px;
}

#u1486
{
	z-index: 19;
	height: 800px;
	border-color: #000000;
	position: fixed;
	top: 800px;
	background: #FFFFFF url("../images/bg3.jpg") no-repeat center top;
}

#u1486-bw
{
	z-index: 19;
}

#u1525
{
	z-index: 22;
	width: 960px;
	height: 1169px;
	border-color: #000000;
	position: fixed;
	top: 779px;
	left: 0px;
	background: transparent url("../images/bg1.png") no-repeat right bottom;
}

#u1532
{
	z-index: 28;
	width: 960px;
	height: 3384px;
	border-color: #000000;
	position: fixed;
	top: 779px;
	left: 0px;
	background: transparent url("../images/bg8.png") no-repeat right bottom;
}

#u132-4
{
	z-index: 415;
	top: 14px;
	left: 50%;
	margin-left: -470px;
}

#u131-4
{
	z-index: 411;
	width: 459px;
	min-height: 60px;
	top: 60px;
	left: 50%;
	margin-left: -470px;
}

#u1549
{
	z-index: 74;
	width: 589px;
	background-color: transparent;
	position: fixed;
	top: 1014px;
	left: 14px;
}

#u1601
{
	z-index: 186;
	width: 196px;
	background-color: transparent;
	position: fixed;
	top: 2501px;
	left: 74px;
}

#u1620
{
	z-index: 241;
	width: 95px;
	background-color: transparent;
	position: fixed;
	top: 3431px;
	left: 74px;
}

#u1642
{
	z-index: 253;
	width: 188px;
	background-color: transparent;
	position: fixed;
	top: 3144px;
	left: 128px;
}

#u1578
{
	z-index: 138;
	width: 165px;
	background-color: transparent;
	position: fixed;
	top: 1883px;
	left: 133px;
}

#u1627
{
	z-index: 361;
	width: 200px;
	background-color: transparent;
	position: fixed;
	top: 1550px;
	left: 145px;
}

#u1563
{
	z-index: 105;
	width: 159px;
	background-color: transparent;
	position: fixed;
	top: 3627px;
	left: 166px;
}

#u1591
{
	z-index: 171;
	width: 117px;
	background-color: transparent;
	position: fixed;
	top: 2174px;
	left: 187px;
}

#u2408
{
	z-index: 338;
	width: 86px;
	background-color: transparent;
	position: fixed;
	top: 3915px;
	left: 196px;
}

#u1623
{
	z-index: 285;
	width: 86px;
	background-color: transparent;
	position: fixed;
	top: 1000px;
	left: 519px;
}

#u1557
{
	z-index: 103;
	width: 63px;
	background-color: transparent;
	position: fixed;
	top: 3272px;
	left: 519px;
}

#u1611
{
	z-index: 220;
	width: 52px;
	background-color: transparent;
	position: fixed;
	top: 3041px;
	left: 556px;
}

#u1885
{
	z-index: 332;
	width: 336px;
	background-color: transparent;
	position: fixed;
	top: 2326px;
	left: 561px;
}

#u1582
{
	z-index: 152;
	width: 286px;
	background-color: transparent;
	position: fixed;
	top: 1963px;
	left: 576px;
}

#u1571
{
	z-index: 120;
	width: 230px;
	background-color: transparent;
	position: fixed;
	top: 1682px;
	left: 613px;
}

#u1567
{
	z-index: 118;
	width: 234px;
	background-color: transparent;
	position: fixed;
	top: 1757px;
	left: 611px;
}

#u1608
{
	z-index: 203;
	width: 198px;
	background-color: transparent;
	position: fixed;
	top: 3761px;
	left: 612px;
}

#u1891
{
	z-index: 312;
	width: 181px;
	background-color: transparent;
	position: fixed;
	top: 3416px;
	left: 625px;
}

#u1541
{
	z-index: 68;
	width: 146px;
	background-color: transparent;
	position: fixed;
	top: 1153px;
	left: 712px;
}

#accordionu766wrapper
{
	min-height: 185px;
	z-index: 419;
	position: fixed;
	top: 69px;
	left: 50%;
	margin-left: 313px;
}

#accordionu766
{
	z-index: 419;
	width: 167px;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
}

#u767
{
	z-index: 420;
	width: 167px;
	background-color: transparent;
	position: relative;
}

#u771-6
{
	z-index: 421;
	width: 157px;
	min-height: 31px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 14px;
	color: #999999;
	text-align: right;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u771-6:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 31px;
	margin: 0px;
}

#u771-6:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 31px;
	margin: 0px;
}

#u771-6.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 31px;
	margin: 0px;
}

#u771-6.AccordionPanelTabOpen p,#u771-6.AccordionPanelTabOpen span
{
	color: #4F4F4F;
	visibility: inherit;
}

#u2615,#u2617,#u2619,#u771
{
	font-size: 1px;
	line-height: 0px;
}

#u772
{
	margin-top: 3px;
	margin-bottom: -3px;
}

#u773
{
	z-index: 427;
	width: 118px;
	background-color: transparent;
}

#u773_clip
{
	overflow: hidden;
	width: 118px;
	height: 28px;
}

#u773_img
{
	margin-left: -13px;
	margin-right: 13px;
}

#u768
{
	z-index: 430;
	width: 137px;
	border-width: 1px;
	border-style: solid;
	border-color: #4D4D4C;
	background-color: #272425;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	position: relative;
	padding: 8px 10px 12px 18px;
}

#u2595-4
{
	z-index: 443;
	position: relative;
}

#u1839-4
{
	z-index: 439;
	margin-top: 2px;
	position: relative;
}

#u769-4
{
	z-index: 431;
	margin-top: 2px;
	position: relative;
}

#u770-4
{
	z-index: 435;
	margin-top: 2px;
	position: relative;
}

#u2595-4_img,#u1839-4_img,#u769-4_img,#u770-4_img
{
	display: block;
	vertical-align: top;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.AccordionPanelTab /* pamphlet2 */
{
	cursor: pointer;
}

#u1631
{
	z-index: 269;
	width: 66px;
	background-color: transparent;
	position: fixed;
	top: 2718px;
	left: 828px;
}

.js #u2780.ose_pre_init,.js #u1526.ose_pre_init,.js #u1527.ose_pre_init,.js #u1528.ose_pre_init,.js #u1529.ose_pre_init,.js #u1530.ose_pre_init,.js #u1531.ose_pre_init,.js #u1525.ose_pre_init,.js #u1631.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#pamphletu685
{
	z-index: 530;
	width: 0.01px;
	height: 453px;
	padding-bottom: 347px;
	left: -231px;
	margin-top: 70px;
	position: relative;
}

#u686
{
	z-index: 531;
	width: 128px;
	position: relative;
	margin-right: -10000px;
	margin-top: 325px;
	left: 648px;
}

#u687
{
	position: absolute;
	width: 130px;
	border-color: #999999;
	background-color: transparent;
	top: -112px;
}

#u2618:hover,#u687:hover
{
	border-color: #6B6B6B;
	margin: 0px;
}

#u688
{
	z-index: 533;
	width: 128px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
}

#u687:hover #u688
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 112px -10000px 0px 0px;
}

#u687.PamphletThumbSelected #u688
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 112px -10000px 0px 0px;
}

#u697popup
{
	z-index: 535;
}

#u698
{
	z-index: 536;
	width: 1422px;
	height: 800px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u699
{
	z-index: 537;
	width: 1157px;
	min-height: 680px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 130px;
}

#u690
{
	position: absolute;
	width: 64px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: 54px;
	left: 1213px;
}

#u691
{
	z-index: 539;
	width: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u154
{
	z-index: 375;
	border-color: #000000;
	background: #FFFFFF url("../images/bg2.jpg") no-repeat center top;
}

#u154_position_content
{
	padding-bottom: 324px;
}

#s2
{
	left: 100px;
	position: relative;
}

#u1827-6
{
	z-index: 387;
	display: block;
	vertical-align: top;
	left: 152px;
	margin-top: 90px;
	position: relative;
}

#pu1826-4
{
	width: 0.01px;
	left: 666px;
	margin-top: 18px;
	position: relative;
}

#u1826-4
{
	z-index: 383;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u1825-6
{
	z-index: 377;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 107px;
}

#u1828-4
{
	z-index: 393;
	width: 291px;
	min-height: 73px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #FFFFFF;
	text-align: justify;
	left: 666px;
	margin-top: 5px;
	position: relative;
}

#u154-bw
{
	z-index: 375;
	margin-top: -800px;
	height: 800px;
}

#pamphletu701
{
	z-index: 541;
	width: 0.01px;
	height: 464px;
	padding-bottom: 337px;
	left: -231px;
	position: relative;
}

#u702
{
	z-index: 542;
	width: 128px;
	position: relative;
	margin-right: -10000px;
	margin-top: 336px;
	left: 647px;
}

#u703
{
	position: absolute;
	width: 131px;
	border-color: #999999;
	background-color: transparent;
	padding-bottom: 18px;
	top: -76px;
}

#u687.PamphletThumbSelected,#u703:hover
{
	border-color: #6B6B6B;
	margin: 0px;
}

#u703.PamphletThumbSelected
{
	border-color: #6B6B6B;
	margin: 0px;
}

#u704
{
	z-index: 544;
	width: 128px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
}

#u703:hover #u704
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 76px -10000px 0px 0px;
}

#u703.PamphletThumbSelected #u704
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 76px -10000px 0px 0px;
}

#u697,#u713
{
	position: absolute;
	width: 1422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u713popup
{
	z-index: 546;
}

#u714
{
	z-index: 547;
	width: 1422px;
	height: 801px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u715
{
	z-index: 548;
	width: 1157px;
	min-height: 806px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 130px;
}

#u710
{
	position: absolute;
	width: 64px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: 65px;
	left: 1213px;
}

#u711
{
	z-index: 550;
	width: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u155
{
	z-index: 376;
	border-color: #000000;
	padding-bottom: 344px;
	background: #FFFFFF url("../images/bg1.jpg") no-repeat center top;
}

#u154_align_to_page,#u155_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	margin-bottom: -800px;
}

#s1
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 100px;
}

#u1829-6
{
	z-index: 397;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 199px;
	left: 152px;
}

#u1831-4
{
	z-index: 403;
	width: 283px;
	min-height: 111px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #FFFFFF;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 345px;
	left: 666px;
}

#u155-bw
{
	z-index: 376;
	margin-top: -801px;
	height: 456px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

